Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/26671/?format=api
{ "ob_id": 26671, "uuid": "cbc0a0a5b2104ec996957fb5a39edee8", "title": "Dynamical drivers of the local wind regime in a Himalayan valley", "abstract": "This project is part of the Cambridge Earth System Science DTP: Multi-disciplinary studies of the solid Earth, its atmosphere, oceans, cryosphere and biosphere (NE/L002507/1).", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/26675/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/112189/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/112190/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168855/?format=api" ] }